.filelink-item {
    width: auto;
}
.backendlayout-subnavigation_right .subnav-wrap, .backendlayout-subnavigation_left .subnav-wrap {
    display: block!important;
}

@media (max-width: 450px) {
    .navbar-mainnavigation .navbar-brand-image img {
        max-height: calc(var(--mainnavigation-nav-height) - 50px)
    }
}

.bg-dots {
    background-image: radial-gradient(currentColor 1px,transparent 0);
    background-size: 10px 10px
}

.z-index-n1 {
    z-index: -1!important;
}


